<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubrics>
		<standard><![CDATA[<b>Listen to the words, and repeat what you hear.</b>]]></standard>
		<record><![CDATA[<b>Listen to the words, and repeat what you hear. Click on the buttons to listen, record, and playback.</b>]]></record>
	</rubrics>
	<questions>
		<question>
			<sentence><![CDATA[She wasn't given anything for her birthday.]]></sentence>
			<audio>templates/content/section_06/ex_02/assets/audio_01.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Pam's house was burgled again.]]></sentence>
			<audio>templates/content/section_06/ex_02/assets/audio_02.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Mark was given the wrong medication in hospital.]]></sentence>
			<audio>templates/content/section_06/ex_02/assets/audio_03.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[You're wrong: the tickets were paid for.]]></sentence>
			<audio>templates/content/section_06/ex_02/assets/audio_04.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[All my colleagues were consulted about the plan.]]></sentence>
			<audio>templates/content/section_06/ex_02/assets/audio_05.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Jo hasn't been seen for weeks.]]></sentence>
			<audio>templates/content/section_06/ex_02/assets/audio_06.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[She didn't get my message because her phone was turned off.]]></sentence>
			<audio>templates/content/section_06/ex_02/assets/audio_07.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Why has my car been moved?]]></sentence>
			<audio>templates/content/section_06/ex_02/assets/audio_08.mp3</audio>
		</question>
	</questions>
</exercise>
